Topic: I want to use old following remi packages....

Hi remi support staff,
I am using old remi package system. But I don't have these
backup files now.

Would you have these copy?

mysql-5.1.39-1.el5.remi
mysql-libs-5.1.39-1.el5.remi
mysql-devel-5.1.39-1.el5.remi
mysql-server-5.1.39-1.el5.remi
php-xml-5.2.10-1.el5.remi

Re: I want to use old following remi packages....

> Hi remi support staff,

There is no "staff", only remi, working on its free time.

Which arch ?
Do really want this awfully old stuff ?
Do you understand this package have a lot of security issues which are fixed in next versions ?

Please confirm, and I will look in my offline archives.

Desktop: Fedora 35 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 34 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 8 Stream with EPEL, rpmfusion, remi

Re: I want to use old following remi packages....

Hi remi,

Thank you for your reply.

I am creating Recovery Manual for Old Intranet systems.
These machine's archtecture is CentOS5.3/x86(32bit).

Thank you for your consideration of this matter.

Best regards,
M.Hashimura

Re: I want to use old following remi packages....

Remember
* providing old stuff (~4 years) is not in the goal of this repository
* managing this request requires some time (access to archive DVD)

Temporarily uploaded in the archives
* mysql-5.1.39-1.el5.remi.i386.rpm
* mysql-devel-5.1.39-1.el5.remi.i386.rpm
* mysql-libs-5.1.39-1.el5.remi.i386.rpm
* mysql-server-5.1.39-1.el5.remi.i386.rpm
* php-xml-5.2.10-1.el5.remi.i386.rpm

So, consider using the "thanks" button, which is on the top right corner.

Desktop: Fedora 35 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 34 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 8 Stream with EPEL, rpmfusion, remi

Re: I want to use old following remi packages....

Hi remi,
Thank you your support.

I try to donate action. I selected Japan country, but Donate Page need State/Zip code.
I tried with Japan Zip Code..... I can't see next page by following message.
---------------------------------------
Some required information is missing or incomplete. Please correct your entries and try again.

Prefecture: Please enter a valid Prefecture.
Postal code: The Postal code should be numbers only and in the format 123-4567. Please try again.
---------------------------------------

See you...
smile

Re: I want to use old following remi packages....

Strange.... I already received some paypal from Japan.

Desktop: Fedora 35 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 34 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 8 Stream with EPEL, rpmfusion, remi